اسکریپت phpfox نسخه ۳٫۵٫۱ – نسخه قبلی این اسکریپت دارای باگ امنیتی بوده است وکاربران باید سریعا این نسخه را جایگزین نسخه قبلی کنند